

.testimonial-banner{
    background: linear-gradient(#000, rgba(0, 0, 0, 0.322)), url("https://images.ctfassets.net/ma6hw2fxp8jo/6CDIUVR4fsPxjMYfsWYMGZ/6458bc9644451b64c1f43a948ae42fac/hybrid_feature.png?w=720&h=576&q=90&fm=webp") center fixed;
    background-size: cover;
}

.bokeh-lights {
  width: 100%;
  position: absolute;
  padding-bottom: 5rem;
  z-index: -1;
  top: 0;
}

.bokeh-lights-bg{
  background: linear-gradient(#fff, #fff, rgba(252, 252, 252, 0.6));
  width: 100%;
  height: 100%;
  position: absolute;
}

.bokeh-lights-video{
  width: 100%;
}

.masthead-bg{
  /* background: linear-gradient(#fff, #fff, rgba(252, 252, 252, 0.795)), url("https://www.whitecloak.com/images/4zAg.gif") center; */
  background: transparent;
  background-size: cover;
}